[Bug 285607] New: Missing runtime dependency for package octave

Show replies by date

4669
days inactive
5287
days old

bugs@lists.opensuse.org

Manage subscription

7 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • bugzilla_noreply@novell.com